<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>attribute</key>
		<string>contact.salutationString</string>
		<key>externalMergeKey</key>
		<string>cnt.salutation</string>
		<key>name</key>
		<string>Salutations</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.firstname</string>
		<key>externalMergeKey</key>
		<string>cnt.firstname</string>
		<key>name</key>
		<string>First name</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.middlename</string>
		<key>externalMergeKey</key>
		<string>cnt.middlename</string>
		<key>name</key>
		<string>Middle name</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.lastname</string>
		<key>externalMergeKey</key>
		<string>cnt.lastname</string>
		<key>name</key>
		<string>Last name</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.suffix</string>
		<key>externalMergeKey</key>
		<string>cnt.suffix</string>
		<key>name</key>
		<string>Suffix</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.derivedFullname</string>
		<key>externalMergeKey</key>
		<string>cnt.fullname</string>
		<key>name</key>
		<string>Full name</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.nickname</string>
		<key>externalMergeKey</key>
		<string>cnt.nickname</string>
		<key>name</key>
		<string>Nick name</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.alias</string>
		<key>externalMergeKey</key>
		<string>cnt.alias</string>
		<key>name</key>
		<string>Alias</string>
	</dict>
	<dict>
		<key>attribute</key>
		<string>contact.tagline</string>
		<key>externalMergeKey</key>
		<string>cnt.tagline</string>
		<key>name</key>
		<string>Tag line</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.name</string>
				<key>externalMergeKey</key>
				<string>cnt.org.name</string>
				<key>name</key>
				<string>Name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.tagline</string>
				<key>externalMergeKey</key>
				<string>cnt.org.tagline</string>
				<key>name</key>
				<string>Tag Line</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.name</string>
				<key>name</key>
				<string>Role (Job Title)</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.roleType.name</string>
				<key>externalMergeKey</key>
				<string>cnt.role.played</string>
				<key>name</key>
				<string>Role (Played)</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.smartName</string>
				<key>externalMergeKey</key>
				<string>cnt.role.title</string>
				<key>name</key>
				<string>Role (Job Title or Played)</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultPhone.formattedPhoneNumber</string>
				<key>externalMergeKey</key>
				<string>cnt.org.phone1</string>
				<key>name</key>
				<string>Phone</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultSecondPhone.formattedPhoneNumber</string>
				<key>externalMergeKey</key>
				<string>cnt.org.phone2</string>
				<key>name</key>
				<string>Fax</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.typeString</string>
				<key>externalMergeKey</key>
				<string>cnt.org.address.type</string>
				<key>name</key>
				<string>Address Type</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.street</string>
				<key>externalMergeKey</key>
				<string>cnt.org.address</string>
				<key>name</key>
				<string>Street</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.city</string>
				<key>externalMergeKey</key>
				<string>cnt.org.city</string>
				<key>name</key>
				<string>City</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.state</string>
				<key>externalMergeKey</key>
				<string>cnt.org.state</string>
				<key>name</key>
				<string>Province or State</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.country</string>
				<key>externalMergeKey</key>
				<string>cnt.org.country</string>
				<key>name</key>
				<string>Country</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.defaultGeoAddress.postalCode</string>
				<key>externalMergeKey</key>
				<string>cnt.org.postal</string>
				<key>name</key>
				<string>Postal or ZIP Code</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra1</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra1</string>
				<key>name</key>
				<string>Extra 1</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra2</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra2</string>
				<key>name</key>
				<string>Extra 2</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra3</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra3</string>
				<key>name</key>
				<string>Extra 3</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra4</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra4</string>
				<key>name</key>
				<string>Extra 4</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra5</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra5</string>
				<key>name</key>
				<string>Extra 5</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra6</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra6</string>
				<key>name</key>
				<string>Extra 6</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra7</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra7</string>
				<key>name</key>
				<string>Extra 7</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra8</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra8</string>
				<key>name</key>
				<string>Extra 8</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra9</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra9</string>
				<key>name</key>
				<string>Extra 9</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra10</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra10</string>
				<key>name</key>
				<string>Extra 10</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra11</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra11</string>
				<key>name</key>
				<string>Extra 11</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extra12</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extra12</string>
				<key>name</key>
				<string>Extra 12</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extraDate1</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extraDate1</string>
				<key>name</key>
				<string>Extra Date 1</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extraDate2</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extraDate2</string>
				<key>name</key>
				<string>Extra Date 2</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extraDate3</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extraDate3</string>
				<key>name</key>
				<string>Extra Date 3</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultRole.organization.extraDate4</string>
				<key>externalMergeKey</key>
				<string>cnt.org.extraDate4</string>
				<key>name</key>
				<string>Extra Date 4</string>
			</dict>
		</array>
		<key>name</key>
		<string>Default Company</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.birthdayString</string>
				<key>externalMergeKey</key>
				<string>cnt.birthdate</string>
				<key>name</key>
				<string>Birth Date</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.birthYear</string>
				<key>externalMergeKey</key>
				<string>cnt.birthyear</string>
				<key>name</key>
				<string>Birth Year</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.birthMonth</string>
				<key>externalMergeKey</key>
				<string>cnt.birthmonth</string>
				<key>name</key>
				<string>Birth Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.birthDay</string>
				<key>externalMergeKey</key>
				<string>cnt.birthday</string>
				<key>name</key>
				<string>Birth Day</string>
			</dict>
		</array>
		<key>name</key>
		<string>Birth Date</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.anniversaryString</string>
				<key>externalMergeKey</key>
				<string>cnt.anniversary</string>
				<key>name</key>
				<string>Anniversary Date</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.anniversaryYear</string>
				<key>externalMergeKey</key>
				<string>cnt.anniversaryyear</string>
				<key>name</key>
				<string>Anniversary Year</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.anniversaryMonth</string>
				<key>externalMergeKey</key>
				<string>cnt.anniversarymonth</string>
				<key>name</key>
				<string>Anniversary Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.anniversaryDay</string>
				<key>externalMergeKey</key>
				<string>cnt.anniversaryday</string>
				<key>name</key>
				<string>Anniversary Day</string>
			</dict>
		</array>
		<key>name</key>
		<string>Anniversary Date</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.defaultPhone.formattedPhoneNumber</string>
				<key>externalMergeKey</key>
				<string>cnt.phone1</string>
				<key>name</key>
				<string>Full Number</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultPhone.typeString</string>
				<key>externalMergeKey</key>
				<string>cnt.phone1.type</string>
				<key>name</key>
				<string>Type</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultPhone.formattedPhoneNumber</string>
				<key>name</key>
				<string>Number</string>
			</dict>
		</array>
		<key>name</key>
		<string>Primary Phone</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.defaultSecondPhone.formattedPhoneNumber</string>
				<key>externalMergeKey</key>
				<string>cnt.phone2</string>
				<key>name</key>
				<string>Full Number</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultSecondPhone.typeString</string>
				<key>externalMergeKey</key>
				<string>cnt.phone1.type</string>
				<key>name</key>
				<string>Type</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultSecondPhone.formattedPhoneNumber</string>
				<key>name</key>
				<string>Number</string>
			</dict>
		</array>
		<key>name</key>
		<string>Secondary Phone</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.defaultElectronicAddress.typeString</string>
				<key>externalMergeKey</key>
				<string>cnt.email.type</string>
				<key>name</key>
				<string>Type</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultElectronicAddress.url</string>
				<key>externalMergeKey</key>
				<string>cnt.email</string>
				<key>name</key>
				<string>Address</string>
			</dict>
		</array>
		<key>name</key>
		<string>Primary Electronic Address</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.typeString</string>
				<key>externalMergeKey</key>
				<string>cnt.address.type</string>
				<key>name</key>
				<string>Type</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.street</string>
				<key>externalMergeKey</key>
				<string>cnt.address</string>
				<key>name</key>
				<string>Street</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.city</string>
				<key>externalMergeKey</key>
				<string>cnt.city</string>
				<key>name</key>
				<string>City</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.state</string>
				<key>externalMergeKey</key>
				<string>cnt.state</string>
				<key>name</key>
				<string>Province or State</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.country</string>
				<key>externalMergeKey</key>
				<string>cnt.country</string>
				<key>name</key>
				<string>Country</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.defaultGeoAddress.postalCode</string>
				<key>externalMergeKey</key>
				<string>cnt.postal</string>
				<key>name</key>
				<string>Postal or ZIP Code</string>
			</dict>
		</array>
		<key>name</key>
		<string>Primary Physical Address</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>contact.extra1</string>
				<key>externalMergeKey</key>
				<string>cnt.extra1</string>
				<key>name</key>
				<string>Extra 1</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra2</string>
				<key>externalMergeKey</key>
				<string>cnt.extra2</string>
				<key>name</key>
				<string>Extra 2</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra3</string>
				<key>externalMergeKey</key>
				<string>cnt.extra3</string>
				<key>name</key>
				<string>Extra 3</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra4</string>
				<key>externalMergeKey</key>
				<string>cnt.extra4</string>
				<key>name</key>
				<string>Extra 4</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra5</string>
				<key>externalMergeKey</key>
				<string>cnt.extra5</string>
				<key>name</key>
				<string>Extra 5</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra6</string>
				<key>externalMergeKey</key>
				<string>cnt.extra6</string>
				<key>name</key>
				<string>Extra 6</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra7</string>
				<key>externalMergeKey</key>
				<string>cnt.extra7</string>
				<key>name</key>
				<string>Extra 7</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra8</string>
				<key>externalMergeKey</key>
				<string>cnt.extra8</string>
				<key>name</key>
				<string>Extra 8</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra9</string>
				<key>externalMergeKey</key>
				<string>cnt.extra9</string>
				<key>name</key>
				<string>Extra 9</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra10</string>
				<key>externalMergeKey</key>
				<string>cnt.extra10</string>
				<key>name</key>
				<string>Extra 10</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra11</string>
				<key>externalMergeKey</key>
				<string>cnt.extra11</string>
				<key>name</key>
				<string>Extra 11</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extra12</string>
				<key>externalMergeKey</key>
				<string>cnt.extra12</string>
				<key>name</key>
				<string>Extra 12</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extraDate1</string>
				<key>externalMergeKey</key>
				<string>cnt.extraDate1</string>
				<key>name</key>
				<string>Extra Date 1</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extraDate2</string>
				<key>externalMergeKey</key>
				<string>cnt.extraDate2</string>
				<key>name</key>
				<string>Extra Date 2</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extraDate3</string>
				<key>externalMergeKey</key>
				<string>cnt.extraDate3</string>
				<key>name</key>
				<string>Extra Date 3</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>contact.extraDate4</string>
				<key>externalMergeKey</key>
				<string>cnt.extraDate4</string>
				<key>name</key>
				<string>Extra Date 4</string>
			</dict>
		</array>
		<key>name</key>
		<string>Extra Fields</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcShortDate</string>
				<key>externalMergeKey</key>
				<string>now.mcShortDate</string>
				<key>name</key>
				<string>Short Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcMediumDate</string>
				<key>externalMergeKey</key>
				<string>now.mcMediumDate</string>
				<key>name</key>
				<string>Medium Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcLongDate</string>
				<key>externalMergeKey</key>
				<string>now.mcLongDate</string>
				<key>name</key>
				<string>Long Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcShortTime</string>
				<key>externalMergeKey</key>
				<string>now.mcShortTime</string>
				<key>name</key>
				<string>5:15 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcLongTime</string>
				<key>externalMergeKey</key>
				<string>now.mcLongTime</string>
				<key>name</key>
				<string>5:15:30 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcDayOfMonth</string>
				<key>externalMergeKey</key>
				<string>now.mcDayOfMonth</string>
				<key>name</key>
				<string>Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcLongWeekDayString</string>
				<key>externalMergeKey</key>
				<string>now.mcLongWeekDayString</string>
				<key>name</key>
				<string>Week Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcDayOfYear</string>
				<key>externalMergeKey</key>
				<string>now.mcDayOfYear</string>
				<key>name</key>
				<string>Year Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcMonth</string>
				<key>externalMergeKey</key>
				<string>now.mcMonth</string>
				<key>name</key>
				<string>Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcShortMonthString</string>
				<key>externalMergeKey</key>
				<string>now.mcShortMonthString</string>
				<key>name</key>
				<string>Short Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcLongMonthString</string>
				<key>externalMergeKey</key>
				<string>now.mcLongMonthString</string>
				<key>name</key>
				<string>Full Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcYear</string>
				<key>externalMergeKey</key>
				<string>now.mcYear</string>
				<key>name</key>
				<string>4 Digit Year</string>
			</dict>
		</array>
		<key>name</key>
		<string>Current Date/Time</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcShortDate</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcShortDate</string>
				<key>name</key>
				<string>Short Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcMediumDate</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcMediumDate</string>
				<key>name</key>
				<string>Medium Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcLongDate</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcLongDate</string>
				<key>name</key>
				<string>Long Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcShortTime</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcShortTime</string>
				<key>name</key>
				<string>5:15 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcLongTime</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcLongTime</string>
				<key>name</key>
				<string>5:15:30 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcDayOfMonth</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcDayOfMonth</string>
				<key>name</key>
				<string>Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcLongWeekDayString</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcLongWeekDayString</string>
				<key>name</key>
				<string>Week Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcDayOfYear</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcDayOfYear</string>
				<key>name</key>
				<string>Year Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcMonth</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcMonth</string>
				<key>name</key>
				<string>Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcShortMonthString</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcShortMonthString</string>
				<key>name</key>
				<string>Short Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcLongMonthString</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcLongMonthString</string>
				<key>name</key>
				<string>Full Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcNextDay.mcYear</string>
				<key>externalMergeKey</key>
				<string>tomorrow.mcYear</string>
				<key>name</key>
				<string>4 Digit Year</string>
			</dict>
		</array>
		<key>name</key>
		<string>Tomorrow</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcShortDate</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcShortDate</string>
				<key>name</key>
				<string>Short Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcMediumDate</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcMediumDate</string>
				<key>name</key>
				<string>Medium Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcLongDate</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcLongDate</string>
				<key>name</key>
				<string>Long Date Format</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcShortTime</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcShortTime</string>
				<key>name</key>
				<string>5:15 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcLongTime</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcLongTime</string>
				<key>name</key>
				<string>5:15:30 PM</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcDayOfMonth</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcDayOfMonth</string>
				<key>name</key>
				<string>Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcLongWeekDayString</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcLongWeekDayString</string>
				<key>name</key>
				<string>Week Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcDayOfYear</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcDayOfYear</string>
				<key>name</key>
				<string>Year Day</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcMonth</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcMonth</string>
				<key>name</key>
				<string>Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcShortMonthString</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcShortMonthString</string>
				<key>name</key>
				<string>Short Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcLongMonthString</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcLongMonthString</string>
				<key>name</key>
				<string>Full Month</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>rightNow.mcPreviousDay.mcYear</string>
				<key>externalMergeKey</key>
				<string>yesterday.mcYear</string>
				<key>name</key>
				<string>4 Digit Year</string>
			</dict>
		</array>
		<key>name</key>
		<string>Yesterday</string>
	</dict>
	<dict>
		<key>children</key>
		<array>
			<dict>
				<key>attribute</key>
				<string>me.salutationString</string>
				<key>externalMergeKey</key>
				<string>me.salutation</string>
				<key>name</key>
				<string>Salutation</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.firstname</string>
				<key>externalMergeKey</key>
				<string>me.firstname</string>
				<key>name</key>
				<string>First name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.middlename</string>
				<key>externalMergeKey</key>
				<string>me.middlename</string>
				<key>name</key>
				<string>Middle name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.lastname</string>
				<key>externalMergeKey</key>
				<string>me.lastname</string>
				<key>name</key>
				<string>Last name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.suffix</string>
				<key>externalMergeKey</key>
				<string>me.suffix</string>
				<key>name</key>
				<string>Suffix</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.derivedFullname</string>
				<key>externalMergeKey</key>
				<string>me.fullname</string>
				<key>name</key>
				<string>Full name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.nickname</string>
				<key>externalMergeKey</key>
				<string>me.nickname</string>
				<key>name</key>
				<string>Nick name</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.alias</string>
				<key>externalMergeKey</key>
				<string>me.alias</string>
				<key>name</key>
				<string>Alias</string>
			</dict>
			<dict>
				<key>attribute</key>
				<string>me.tagline</string>
				<key>externalMergeKey</key>
				<string>me.tagline</string>
				<key>name</key>
				<string>Tag line</string>
			</dict>
			<dict>
				<key>children</key>
				<array>
					<dict>
						<key>attribute</key>
						<string>me.defaultPhone.formattedPhoneNumber</string>
						<key>externalMergeKey</key>
						<string>me.phone1</string>
						<key>name</key>
						<string>Full Number</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultPhone.typeString</string>
						<key>externalMergeKey</key>
						<string>me.phone1.type</string>
						<key>name</key>
						<string>Type</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultPhone.formattedPhoneNumber</string>
						<key>name</key>
						<string>Number</string>
					</dict>
				</array>
				<key>name</key>
				<string>My Main Phone</string>
			</dict>
			<dict>
				<key>children</key>
				<array>
					<dict>
						<key>attribute</key>
						<string>me.defaultSecondPhone.formattedPhoneNumber</string>
						<key>externalMergeKey</key>
						<string>me.phone2</string>
						<key>name</key>
						<string>Full Number</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultSecondPhone.typeString</string>
						<key>externalMergeKey</key>
						<string>me.phone2.type</string>
						<key>name</key>
						<string>Type</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultSecondPhone.formattedPhoneNumber</string>
						<key>name</key>
						<string>Number</string>
					</dict>
				</array>
				<key>name</key>
				<string>My Second Phone</string>
			</dict>
			<dict>
				<key>children</key>
				<array>
					<dict>
						<key>attribute</key>
						<string>me.defaultElectronicAddress.typeString</string>
						<key>externalMergeKey</key>
						<string>me.email.type</string>
						<key>name</key>
						<string>Type</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultElectronicAddress.url</string>
						<key>externalMergeKey</key>
						<string>me.email</string>
						<key>name</key>
						<string>Address</string>
					</dict>
				</array>
				<key>name</key>
				<string>My Main Electronic Address</string>
			</dict>
			<dict>
				<key>children</key>
				<array>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.typeString</string>
						<key>externalMergeKey</key>
						<string>me.address.type</string>
						<key>name</key>
						<string>Type</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.street</string>
						<key>externalMergeKey</key>
						<string>me.address</string>
						<key>name</key>
						<string>Street</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.city</string>
						<key>externalMergeKey</key>
						<string>me.city</string>
						<key>name</key>
						<string>City</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.state</string>
						<key>externalMergeKey</key>
						<string>me.state</string>
						<key>name</key>
						<string>Province or State</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.country</string>
						<key>externalMergeKey</key>
						<string>me.country</string>
						<key>name</key>
						<string>Country</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultGeoAddress.postalCode</string>
						<key>externalMergeKey</key>
						<string>me.postal</string>
						<key>name</key>
						<string>Postal or ZIP Code</string>
					</dict>
				</array>
				<key>name</key>
				<string>My Main Physical Address</string>
			</dict>
			<dict>
				<key>children</key>
				<array>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.name</string>
						<key>externalMergeKey</key>
						<string>me.org.name</string>
						<key>name</key>
						<string>Name</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.tagline</string>
						<key>externalMergeKey</key>
						<string>me.org.tagline</string>
						<key>name</key>
						<string>Tag Line</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.name</string>
						<key>name</key>
						<string>Role (Job Title)</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.roleType.name</string>
						<key>externalMergeKey</key>
						<string>me.role.played</string>
						<key>name</key>
						<string>Role (Played)</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.smartName</string>
						<key>externalMergeKey</key>
						<string>me.role.title</string>
						<key>name</key>
						<string>Role (Job Title or Played)</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultPhone.formattedPhoneNumber</string>
						<key>externalMergeKey</key>
						<string>me.org.phone1</string>
						<key>name</key>
						<string>Phone</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultSecondPhone.formattedPhoneNumber</string>
						<key>externalMergeKey</key>
						<string>me.org.phone2</string>
						<key>name</key>
						<string>Fax</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.typeString</string>
						<key>externalMergeKey</key>
						<string>me.org.address.type</string>
						<key>name</key>
						<string>Address Type</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.street</string>
						<key>externalMergeKey</key>
						<string>me.org.address</string>
						<key>name</key>
						<string>Street</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.city</string>
						<key>externalMergeKey</key>
						<string>me.org.city</string>
						<key>name</key>
						<string>City</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.state</string>
						<key>externalMergeKey</key>
						<string>me.org.state</string>
						<key>name</key>
						<string>Province or State</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.country</string>
						<key>externalMergeKey</key>
						<string>me.org.country</string>
						<key>name</key>
						<string>Country</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.defaultGeoAddress.postalCode</string>
						<key>externalMergeKey</key>
						<string>me.org.postal</string>
						<key>name</key>
						<string>Postal or ZIP Code</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra1</string>
						<key>externalMergeKey</key>
						<string>me.org.extra1</string>
						<key>name</key>
						<string>Extra 1</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra2</string>
						<key>externalMergeKey</key>
						<string>me.org.extra2</string>
						<key>name</key>
						<string>Extra 2</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra3</string>
						<key>externalMergeKey</key>
						<string>me.org.extra3</string>
						<key>name</key>
						<string>Extra 3</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra4</string>
						<key>externalMergeKey</key>
						<string>me.org.extra4</string>
						<key>name</key>
						<string>Extra 4</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra5</string>
						<key>externalMergeKey</key>
						<string>me.org.extra5</string>
						<key>name</key>
						<string>Extra 5</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra6</string>
						<key>externalMergeKey</key>
						<string>me.org.extra6</string>
						<key>name</key>
						<string>Extra 6</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra7</string>
						<key>externalMergeKey</key>
						<string>me.org.extra7</string>
						<key>name</key>
						<string>Extra 7</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra8</string>
						<key>externalMergeKey</key>
						<string>me.org.extra8</string>
						<key>name</key>
						<string>Extra 8</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra9</string>
						<key>externalMergeKey</key>
						<string>me.org.extra9</string>
						<key>name</key>
						<string>Extra 9</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra10</string>
						<key>externalMergeKey</key>
						<string>me.org.extra10</string>
						<key>name</key>
						<string>Extra 10</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra11</string>
						<key>externalMergeKey</key>
						<string>me.org.extra11</string>
						<key>name</key>
						<string>Extra 11</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extra12</string>
						<key>externalMergeKey</key>
						<string>me.org.extra12</string>
						<key>name</key>
						<string>Extra 12</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extraDate1</string>
						<key>externalMergeKey</key>
						<string>me.org.extraDate1</string>
						<key>name</key>
						<string>Extra Date 1</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extraDate2</string>
						<key>externalMergeKey</key>
						<string>me.org.extraDate2</string>
						<key>name</key>
						<string>Extra Date 2</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extraDate3</string>
						<key>externalMergeKey</key>
						<string>me.org.extraDate3</string>
						<key>name</key>
						<string>Extra Date 3</string>
					</dict>
					<dict>
						<key>attribute</key>
						<string>me.defaultRole.organization.extraDate4</string>
						<key>externalMergeKey</key>
						<string>me.org.extraDate4</string>
						<key>name</key>
						<string>Extra Date 4</string>
					</dict>
				</array>
				<key>name</key>
				<string>My Organization (Company)</string>
			</dict>
		</array>
		<key>name</key>
		<string>Me</string>
	</dict>
</array>
</plist>
